* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}

body {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;

  background: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)),
              url('hrd.jpg') no-repeat center center/cover;
}

.login-container {
  width: 100%;
  max-width: 360px;
  background: #fff;
  border-radius: 15px;
  padding: 25px;
  box-shadow: 0 10px 25px rgba(0,0,0,0.3);
  text-align: center;
}

.logo img {
  width: 80px;
  margin-bottom: 10px;
}

.subtitle {
  font-size: 13px;
  color: #777;
  margin-bottom: 15px;
}

.input-group {
  text-align: left;
  margin-bottom: 15px;
}

.input-group input {
  width: 100%;
  padding: 12px;
  border-radius: 8px;
  border: 1px solid #ddd;
  outline: none;
}

.btn-login {
  width: 100%;
  padding: 12px;
  border: none;
  border-radius: 8px;
  background: #4facfe;
  color: white;
  font-weight: bold;
  cursor: pointer;
}

.error {
  color: red;
  font-size: 13px;
  margin-top: 10px;
}

.company-name {
  margin-top: 15px;
  font-size: 13px;
  color: #666;
  text-align: center;
}